Status: Resolved Start date: 10/28/2013
Priority: Normal % Done: 100%
Assignee: Stephanie Auty

Category: Questionnaire content

Description

Hi,

In the BHPS there were plentiful variables to measure respondent access to their GP, hospitals and receipt of social care. | cannot
locate any equivalent variables in the USoC. Did you not collect data on this?

Thanks,
mg2104

History

#1 - 10/30/2013 03:52 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Please see #81

#2 - 11/12/2013 03:29 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:17 PM - Gundi Knies
- Category set to 10
- Assignee set to Redmine Admin

- Target version set to X M

#4 - 09/07/2018 03:20 PM - Yanan Zhang

Hi, | have the same concerns. Do you get any answer about it?

#5 - 09/07/2018 05:42 PM - Stephanie Auty

- Status changed from Closed to In Progress

- Assignee changed from Redmine Admin to Stephanie Auty
- Priority changed from Urgent to Normal

- % Done changed from 100 to 70

#6 - 09/14/2018 11:12 AM - Stephanie Auty

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

Dear Yanan,

As the answer to this question has changed since it was asked, | will reply on your new post, issue #1042.

Best wishes,
Stephanie
